<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<Root Ver="2">
<Author ID="7E9CF907-057E-474A-8AF9-3A5102BB0FC3" Name="Riku Jarvinen" Photo="" Mail="riku@tvtkoulu.fi" Site="http://www.tvtkoulu.fi"/>
<Course License="Free" Description="This course helps you to perfect the skills acquired by typing an actual text."/>
</Root>